{
  "areas": {},
  "scenery": {},
  "loads": {},
  "tracks": {
    "nodes": {
      "NCustom_d83a": {
        "position": { "x": 14610.16, "y": 565.11, "z": 3887.14087 },
        "rotation": { "x": 0.0, "y": 139.591232, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_6m1r": {
        "position": { "x": 14661.4014, "y": 565.11, "z": 3838.38452 },
        "rotation": { "x": 0.0, "y": 129.591232, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_uu8h": {
        "position": { "x": 14766.416, "y": 565.11, "z": 3769.0022 },
        "rotation": { "x": 0.0, "y": 121.291336, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_3czx": {
        "position": { "x": 14827.1816, "y": 565.11, "z": 3715.82715 },
        "rotation": { "x": 0.0, "y": 139.591232, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_iuqd": {
        "position": { "x": 14918.1865, "y": 565.11, "z": 3610.62354 },
        "rotation": { "x": 0.0, "y": 139.591232, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_wnr1": {
        "position": { "x": 14866.5664, "y": 565.11, "z": 3677.57153 },
        "rotation": { "x": 0.0, "y": 139.1032, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_0lps": {
        "position": { "x": 14897.832, "y": 565.11, "z": 3641.54639 },
        "rotation": { "x": 0.0, "y": 139.1032, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_1mri": {
        "position": { "x": 14921.7852, "y": 565.11, "z": 3613.87646 },
        "rotation": { "x": 0.0, "y": 139.591232, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_zfj7": {
        "position": { "x": 14950.84, "y": 565.11, "z": 3572.721 },
        "rotation": { "x": 0.0, "y": 139.1032, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_ssks": {
        "position": { "x": 14984.9971, "y": 565.11, "z": 3527.73584 },
        "rotation": { "x": 0.0, "y": 146.711166, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_hewv": {
        "position": { "x": 15037.207, "y": 565.11, "z": 3425.08936 },
        "rotation": { "x": 0.0, "y": 155.291275, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_7hsk": null,
      "NCustom_boyu": {
        "position": { "x": 15050.6309, "y": 565.11, "z": 3395.90186 },
        "rotation": { "x": 0.0, "y": 154.691177, "z": 0.0 },
        "flipSwitchStand": false
      },
      "N9kh": {
        "position": { "x": 15091.0293, "y": 565.11, "z": 3330.014 },
        "rotation": { "x": 0.0, "y": 139.589966, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_c8r4": null,
      "NCustom_tx2r": null,
      "NCustom_3kji": null,
      "NCustom_fv11": {
        "position": { "x": 14862.7969, "y": 565.11, "z": 3674.55713 },
        "rotation": { "x": 0.0, "y": 139.1032, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_28kt": null,
      "NCustom_alew": {
        "position": { "x": 15008.1885, "y": 565.11, "z": 3468.44678 },
        "rotation": { "x": 0.0, "y": 139.591232, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_yss3": {
        "position": { "x": 14985.4932, "y": 566.11, "z": 3495.09839 },
        "rotation": { "x": 0.0, "y": 139.591232, "z": 0.0 },
        "flipSwitchStand": false
      },
      "NCustom_9zt7": {
        "position": { "x": 14962.9521, "y": 566.11, "z": 3521.59375 },
        "rotation": { "x": 0.0, "y": 139.591232, "z": 0.0 },
        "flipSwitchStand": false
      }
    },
    "segments": {
      "Sa37": null,
      "SCustom_gbzk": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "N6og",
        "endId": "NCustom_d83a",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_l48j": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_d83a",
        "endId": "N9kh",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_shjw": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_d83a",
        "endId": "NCustom_6m1r",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_u9kn": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_6m1r",
        "endId": "NCustom_uu8h",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_4xxw": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_uu8h",
        "endId": "NCustom_3czx",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_foqx": null,
      "SCustom_dklp": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_3czx",
        "endId": "NCustom_wnr1",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_9wqg": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_wnr1",
        "endId": "NCustom_0lps",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_elpi": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_0lps",
        "endId": "NCustom_1mri",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_1grf": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_iuqd",
        "endId": "NCustom_zfj7",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_elvg": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_1mri",
        "endId": "NCustom_zfj7",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_1k6s": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_zfj7",
        "endId": "NCustom_ssks",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_ejm2": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_ssks",
        "endId": "NCustom_hewv",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_7jb8": null,
      "SCustom_4koy": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_hewv",
        "endId": "NCustom_boyu",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_bjyi": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_boyu",
        "endId": "N9kh",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_o6au": null,
      "SCustom_4yh6": null,
      "SCustom_rlqm": null,
      "SCustom_vmy7": null,
      "SCustom_pkfc": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_3czx",
        "endId": "NCustom_fv11",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_gvz9": {
        "style": "Standard",
        "trackClass": "Mainline",
        "startId": "NCustom_fv11",
        "endId": "NCustom_iuqd",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_gb6l": null,
      "SCustom_e4pc": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "NCustom_hewv",
        "endId": "NCustom_alew",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_g1af": {
        "style": "Standard",
        "trackClass": "Branch",
        "startId": "NCustom_alew",
        "endId": "NCustom_yss3",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      },
      "SCustom_u8ad": {
        "style": "Bridge",
        "trackClass": "Branch",
        "startId": "NCustom_yss3",
        "endId": "NCustom_9zt7",
        "priority": 0,
        "speedLimit": 0,
        "groupId": ""
      }
    },
    "spans": {}
  },
  "splineys": {}
}